package com.yeejoin.amos.patrol.business.param;

import com.alibaba.fastjson.JSONArray;

public class SynInputItemParam {

	private String originalId;

	private String itemName;

	private String itemType;

	private String itemNo;

	private JSONArray basisJson;

	public String getOriginalId() {
		return originalId;
	}

	public void setOriginalId(String originalId) {
		this.originalId = originalId;
	}

	public String getItemName() {
		return itemName;
	}

	public void setItemName(String itemName) {
		this.itemName = itemName;
	}

	public String getItemType() {
		return itemType;
	}

	public void setItemType(String itemType) {
		this.itemType = itemType;
	}

	public JSONArray getBasisJson() {
		return basisJson;
	}

	public void setBasisJson(JSONArray basisJson) {
		this.basisJson = basisJson;
	}

	public String getItemNo() {
		return itemNo;
	}

	public void setItemNo(String itemNo) {
		this.itemNo = itemNo;
	}
}
